Announcement Schedules
Get list of announcement schedules
GET
https://api.tunio.ai/ v1/ announcements/ list/ {announcement_id}/ schedulesGet a list of announcement schedules for a specific announcement
Path parameters
| Name | Type | Description |
|---|---|---|
| announcement_idRequired | string | Announcement ID |
Responses
| Name | Type | Description |
|---|---|---|
| items | array | Schedules of the announcement, one per stream. |
| [item]Required | object | - |
| success | boolean | Always true. |
| Name | Type | Description |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Error code or human-readable error details. |
| success | boolean | Always false for error payloads. |